Passer au contenu principal
GET
/
feature-flags
/
v3
/
{appId}
/
flags
/
{flagName}
/
portals
Retrieve accounts with a set flag state
curl --request GET \
  --url https://api.hubapi.com/feature-flags/v3/{appId}/flags/{flagName}/portals \
  --header 'Authorization: Bearer <token>'
{
  "portalFlagStates": [
    {
      "appId": 123,
      "flagName": "<string>",
      "portalId": 123
    }
  ]
}

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

appId
integer<int32>
requis
flagName
string
requis

Paramètres de requête

limit
integer<int32>

The maximum number of results to display per page.

startPortalId
integer<int32>

Réponse

successful operation

portalFlagStates
object[]
requis
Last modified on June 5, 2026